from cryptography.fernet import Fernet

key = Fernet.generate_key()
key = b'v3Z9qIjp_FiZXq88NMy1ZiWiH58SiOAn4y3BRU37iXQ='
cipher_suite = Fernet(key)

def encrypt_data(data: str) -> str:
    return cipher_suite.encrypt(data.encode()).decode()

def decrypt_data(encrypted_data: str) -> str:
    return cipher_suite.decrypt(encrypted_data.encode()).decode()
